



#mask {
  position:absolute;
  left:0px;
  top:0px;
  z-index:5000;
  background-color:#000;
  display:none;
  
}
  
#boxes .window {
  position:fixed;
  width:520px;
  display:none;
  z-index:5001;
  padding:10px;
  
  

}
.badge1
{
	width:138px;
	height:122px;
	position:absolute;
	right:-10px;
	top:-20px;
	background:url(../images/badge.png) no-repeat;
	z-index:-1;
}

#boxes #dialog1 {
  width:290px; 
  padding:20px;
  background-color:#56b7df;

  
}



#boxes #dialog1 h3
{
	margin:0px;
	padding-bottom:13px;
	font-weight:normal;
	font-family:'helveticaneuelight', Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#ffffff;
}

#boxes #dialog1 span { color:#0250A4; font-weight:bold;}


.closebutton
{
position:absolute; top:-13px; right:-14px;}







#boxes #dialog1 h2{
font-size:28px;
line-height:22px;
font-family:'helvetica_condensedbold', Arial, Helvetica, sans-serif;
color:#fff;
margin-top:24px;
margin-bottom:15px;
text-shadow: -1px -1px 1px #000000;
filter: dropshadow(color=#000000, offx=-1, offy=-1); }

#boxes #dialog1 p { font-size:14px; margin:0px; line-height:20px; font-weight:normal; margin-bottom:12px; color:#FFFFFF;}
#boxes #dialog1 p strong { font-size:16px;}

#boxes #dialog1 a { text-decoration:none; color:#de9d03;}
#boxes #dialog1 { text-decoration:none; color:#FFFFFF;}

#boxes #dialog1 img { margin-bottom:7px;}

